package com.thinkgem.jeesite.modules.homepage.bean;

import com.thinkgem.jeesite.common.baseBean.Request;

public class NoticeRequest extends Request {
    private String noticeType; // 通知类型，F首页滚动通知 T首页弹窗

    public String getNoticeType() {
        return noticeType;
    }

    public void setNoticeType(String noticeType) {
        this.noticeType = noticeType;
    }
}
